Support for 2012 servers?

We have new Server 2012 R2 servers and had a question if any of our current versions of Backup Exec are fully supported.

10.1 rev 5629
11.0 rev 6235
12.0 rev 1364
14.0 rev 1798
14.1 rev 1786

Thanks!

Tags (1)
1 Solution

Accepted Solutions
Highlighted
Accepted Solution!

Re: Support for 2012 servers?

Following version of Backup Exec supports WIndows 2012.

14.1 rev 1786
Check Software compatibility list here:

https://www.veritas.com/support/en_US/article.000021823

View solution in original post

1 Reply
Highlighted
Accepted Solution!

Re: Support for 2012 servers?

Following version of Backup Exec supports WIndows 2012.

14.1 rev 1786
Check Software compatibility list here:

https://www.veritas.com/support/en_US/article.000021823

View solution in original post